[@rxap/forms](../wiki/globals) / enableControl

# Function: enableControl()

> **enableControl**\<`T`\>(`control`, `enabled`, `opts`?): `void`

Defined in: [packages/angular/forms/src/lib/control-actions.ts:94](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/control-actions.ts#L94)

## Type Parameters

• **T**

## Parameters

### control

[`AbstractControl`](../wiki/Interface.AbstractControl)\<`T`\>

### enabled

`boolean`

### opts?

[`ControlOptions`](../wiki/Interface.ControlOptions)

## Returns

`void`
